### Enumeration

# Ggit DiffFlag

#### Declaration

    flags Ggit.DiffFlag

#### Description [src]

Describes the diff file and/or delta flags.

#### Members

`GGIT_DIFF_FLAG_BINARY`

  If the file is binary.

  - Value: `1`
  - Available since: 1.0
`GGIT_DIFF_FLAG_NOT_BINARY`

  If the file is not binary.

  - Value: `2`
  - Available since: 1.0
`GGIT_DIFF_FLAG_VALID_ID`

  If the ID is valid.

  - Value: `4`
  - Available since: 1.0